sha256: f203b99befcf175df7040a1f68a142df9b501fa0d176e69a5d998f3b0e96ada4
real_size: null
zip_size: 732801508
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep62/open_data_millesime_2025-07-a_dep62_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep62/open_data_millesime_2025-07-a_dep62_csv_metadata.yml
